Subject: Please send permaculture training course info (fwd)

From: Victor Guest <[email-masked]>
Date: Wed, 02 Dec 1998 08:58:24 WST

Hello,

Please send me information on permatculture training that you offer.

I'll  be working with a Community Development school in South Africa
from Dec 9  -  April 5, 1999 and then I'm planning on doing a field
assignment until June or July 99. I'm interested in getting some
training in permaculture. Next July or later next year.  Please send
me any information you have on training you offer or on programs that
you know of via emai to: [email-masked]

Thank You!

-Tim Nutting

512 Mockingbird Lane
Grand Junction, CO 81503
USA

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com